Bug 2442 - bootsplash support doesn\'t work as expected
: bootsplash support doesn\'t work as expected
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkinitrd)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-28 23:07 by
Modified: 2005-09-04 12:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-28 23:07:45
mkinitrd не вполне верно отрабатывает конфигурационный файл
/etc/sysconfig/bootsplash.  При SPLASH=no bootsplash всё равно включается в
генерируемый initrd.  Для отключения bootsplash приходится кроме того убирать
имя темы THEME=
---

---
------- Comment #1 From 2003-03-28 23:12:47 -------
Зато при SPLASH= или закомментированном SPLASH=foobar не включается.
Это не mkinitrd виноват, это логика /etc/sysconfig/bootsplash такая. Жаловаться
rider\'у.
------- Comment #2 From 2003-03-28 23:12:47 -------
Зато при SPLASH= или закомментированном SPLASH=foobar не включается.
Это не mkinitrd виноват, это логика /etc/sysconfig/bootsplash такая. Жаловаться
rider\'у.
------- Comment #3 From 2003-08-28 19:35:56 -------
Fixed in -2.8.9-alt1 
------- Comment #4 From 2005-03-22 15:16:24 -------
*** Bug 2447 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2005-09-04 12:20:25 -------
closed
------- Comment #6 From 2005-09-04 12:21:08 -------
closed